/* 
Theme Name: Infrared Solutions
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Infrared Solutions
Template: responsive
Version: 1.0.0
Author: Panda Web Designs
Author URI: http://pandawebdesigns.co.nz
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Roboto);
/* 
font-family: 'Roboto', sans-serif;
*/

/*  Global */
h4,h5, p {
	font-family: 'Roboto', sans-serif;
	color: #CACACA;
}
h1,h2,h3 {
	font-family: 'Roboto', sans-serif;
	color: #A0A0A0;
	font-size: 1.8em;
}
a {	
	color: #3FBCED; 
}
a:hover {
    color: #F3F3F3 !important;
}
body {
	background: #111 url(img/bg.png);
}
table, th, td { 
	border: 0;
}
blockquote {
	background: rgba(0, 0, 0, 0.32);
	border-left: 5px solid #ED3F3F;
}
ul, ol {
	color:#EEE;
}
#container, #footer {
	max-width: 1100px;
}



/* header */
#logo {
	margin: 15px 0;
}
#top-widget {
	margin-top: 40px;
	text-transform: uppercase;
	font-size: 1.2em;
}
.menu {
	border-bottom: 0;
	background-color: #1B1B1B;
	background-image: none;
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#fff);
	margin: 0 auto;
}

.menu a {
	border-left: 1px solid #161616;
	color: #DBDBDB;
	cursor: pointer;
	display: block;
	font-weight: 100;
	margin: 0;
	padding: 0 1em;
	height: 45px;
	line-height: 45px;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	white-space: nowrap;
	-webkit-transition: background .35s ease-in-out;
	-moz-transition: background .35s ease-in-out;
	-o-transition: background .35s ease-in-out;
	transition: background .35s ease-in-out;
}

.menu a:hover {
    background-color: #f5f5f5;
    background-image: none;
    color: #000 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccc, endColorstr=#ccc);
}

ul.menu > li:hover {
	background-color: transparent;
}
.front-page .menu .current_page_item a,
.menu .current_page_item a, .menu .current-menu-item a {
	background-color: #f5f5f5;
	color: #000;
}


/* contents **********************************/
.aligncenter {
	margin: 40px auto;
}
.col-460 {
	width: 100%;
}
#featured {
	background-color: transparent;
	border: 0;
	padding-bottom: 0px;
}
.front-page #wrapper {
	box-shadow: none;
	margin: 0 0 20px 0;
}
#wrapper {
	/*background-color: rgba(214, 214, 214, 0.06);*/
	background-color: transparent;
	border: 0;
	font-size: 16px;
	margin: 0 0 20px 0;
	padding: 0;
	border-radius: 0;
}
#featured-image {
	margin: 0;
}
.featured-title {
	color: #fff;
	font-size: 32px;
	letter-spacing: 0;
	text-align: left;
	padding-top: 26px;
}
.featured-subtitle {
	color: #ED3F3F;
	padding: 0;
	font-size: 1.6em;
	text-align: left;
}
.call-to-action a.button {
	font-size: 24px;
	padding: 15px 35px;
	clear: left;
	margin: 50px 0 0 0;
}
#featured p {
	padding: 0;
	text-align: left;
	color: #f5f5f5;
}
blockquote.intro {
	padding: 10px;
    font-size: 1.2em;
    line-height: 1.2em;
    color: #F5F5F5;
}
.col-left {
	float: left;
	width: 50%;
	background: #1b1b1b;
	padding: 10px;
}
.col-right {
	float: right;
	width: 50%;
	background: #1b1b1b;
	padding: 10px;
}
a.blue {
	background-color: #DBDBDB;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#DBDBDB));
	background-image: -webkit-linear-gradient(top, #FFF, #DBDBDB);
	background-image: -moz-linear-gradient(top, #FFF, #DBDBDB);
	background-image: -ms-linear-gradient(top, #FFF, #DBDBDB);
	background-image: -o-linear-gradient(top, #FFF, #DBDBDB);
	background-image: linear-gradient(top, #FFF, #DBDBDB);
	border: 1px solid #f5f5f5;
	color: #2c2c2c;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF, endColorstr=#DBDBDB);
	text-shadow: none;
    float: right;
}
a.blue:hover {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(top, #fff, #fff);
	background-image: -moz-linear-gradient(top, #fff, #fff);
	background-image: -ms-linear-gradient(top, #fff, #fff);
	background-image: -o-linear-gradient(top, #fff, #fff);
	background-image: linear-gradient(top, #fff, #fff);
	border: 1px solid #f5f5f5;
	color: #000 !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#fff);
	text-shadow: none;
}
.call-to-action a.button {
	margin: 35px 0 0 0;
}

/* Commerical page */
.commercialtxt {
	width: 58%;
	float: right;
	margin-left: 10%;
	background: rgba(53, 53, 53, 0.31);
	padding: 10px;
	line-height: 1.29em;	
	color: #9B9B9B;
}
.commercialbq {
	float: right;
	width: 44%;
	margin-left: 8%;
}

/* Residential page */

.residentialtxt {
	width: 58%;
	float: right;
	margin-left: 10%;
	background: rgba(53, 53, 53, 0.31);
	padding: 10px;
	line-height: 1.26em;
	color: #9B9B9B;		
}
.residentialbq {
	float: right;
	width: 50%;
}

/* Application page */

blockquote:first-child.apptxt {
	width: 30%;
    float: right;
    margin-left: 3% !important;
}
table.apptbl {
	width: 50%;
}

/* Widgets **********************************/
.widget-wrapper {
	background: transparent;
	border: 0;
	border-radius: 0 0 30px 30px;
	-moz-border-radius: 0 0 30px 30px;
	-webkit-border-radius: 0 0 30px 30px;
	-o-border-radius: 0 0 30px 30px;	
	padding: 0 5px;
}
.widget-title, .widget-title-home h3 {
	color: #4AC576;
}
#widgets {
	margin-top: 115px;
}
/* Footer */
.footer-menu {
	line-height: 2em;
}
#footer a {
	color: #808080;
}
#footer a:hover {
	color: #fff;
}
.wp-caption {
	background: rgba(216, 216, 216, 0.06);
	border: 1px solid #313131;
}

/* Guestbook **********************************/
.author-origin {
	font-weight: 600;
	color: #4CBFFF;
}
.admin-entry {
background-color: transparent !important;
}
.gb-entry {
border-top: 0 !important;
padding-top: 20px !important;
}
.gb-entry .entry-content {
	background: #1F1F1F;
	padding: 10px 28px !important;
	color: #fff !important;
	border: 1px solid rgba(85, 85, 85, 0.47);
	margin-top: 15px;
}
.gb-entry .author-info{
	color: #fff !important;
}

/* FAQ **********************************/
.faq-body h2 {
background: url(../images/open.png) no-repeat 0% 50%;
padding-left: 20px;
cursor: pointer;
border-bottom: 0;
color: #ccc;
font-weight: bold;
margin-bottom: 5px;
margin-top: 20px;
font-size: 1.2em;
}
.faq-body .answer {
padding-left: 20px;
background: rgba(24, 24, 24, 0.58);
border: 1px solid #005983;
padding: 0 10px;
}
.faq-body h2.close {
background-image: none;
}
.breadcrumb-list {
	background-color: rgba(0, 0, 0, 0);
}
.breadcrumb-list {
	color: #fff;
}